/gnu/store/ypqvxibxi3qqr1zffpq92720ka9mwhkw-amb-plugins-0.8.1.drv